<?php
namespace app\shared\logic\store;
use app\admin\logic\Base as AdminBase;
class Base extends  AdminBase
{
	public $acid=-1;
	public $store_id=-1;
	public function __construct()
    {
        parent::__construct();
        $this->acid=$this->admin->acid;
        $this->store_id=$this->admin->id;
    }
}